6.0.0-git
2019-01-21

[#6790] Allow change first view page other than alphabet-A
Summary Allow change first view page other than alphabet-A
Queue Turba
Queue Version 2.2
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester david (at) tmv (dot) gov (dot) tw
Created 2008-05-30 (3888 days ago)
Due
Updated 2011-06-27 (2765 days ago)
Assigned
Resolved
Milestone
Patch No

History
2011-06-27 07:51:20 bugs (dot) horde (dot) org (at) sjau (dot) ch Comment #2 Reply to this comment
I just noticed the same.

However it needs to be split into two different things:

1) Set default "view". Let it be changeable to All, A, B, C, .... or whatever
2) Make a special list entry for multi-byte string characters. This 
does not show up anywhere except for "all" ???
Most contacts with name in multi-bye string,eg Chinese as first for 
my country.To prevent user wonder,where are my contacts go in browse 
view ? If we can have the option to change first page from "A" to 
"ALL" ,that's will be much friendly to us.
2008-05-31 01:37:56 Chuck Hagenbuch State ⇒ Accepted
 
2008-05-30 03:17:32 david (at) tmv (dot) gov (dot) tw Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Allow change first view page other than alphabet-A
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
Most contacts with name in multi-bye string,eg Chinese as first for my 
country.To prevent user wonder,where are my contacts go in browse view 
? If we can have the option to change first page from "A" to "ALL" 
,that's will be much friendly to us.

Saved Queries